import axios from 'axios';

/**
 * Ask the server all the roles of an user (if the user has multiple roles).
 * @returns array of roles.
 */
export const setRole = async (role: string): Promise<void> =>
  axios.post('/api/web/login/set_role', { role });
